{
    "contact": {
        "page_title": "Kapcsolat ...",
        "page_intro": "A museum-digital rendszer k\u00fcl\u00f6nb\u00f6z\u0151 int\u00e9zm\u00e9nyek (m\u00fazeumok, arch\u00edvumok, alap\u00edtv\u00e1nyok \u00e9s mag\u00e1ngy\u0171jt\u0151k) egy\u00fcttm\u0171k\u00f6d\u00e9se r\u00e9v\u00e9n j\u00f6tt l\u00e9tre.",
        "page_questions_to": "El\u00e9rhet\u0151s\u00e9g",
        "page_museums": "Amennyiben k\u00e9rd\u00e9sei lenn\u00e9nek a gy\u0171jtem\u00e9nyekkel, vagy az egyes t\u00e1rgyakkal kapcsolatban, k\u00e9rj\u00fck, forduljon bizalommal az azok\u00e9rt felel\u0151s tartalomszolg\u00e1ltat\u00f3hoz. T\u00e1rgyak k\u00e9pi, vagy egy\u00e9b illusztr\u00e1ci\u00f3inak felhaszn\u00e1l\u00e1s\u00e1val kapcsolatos szerz\u0151i jogi k\u00e9rd\u00e9sekben kiz\u00e1r\u00f3lag a tartalom gazd\u00e1i, teh\u00e1t a tartalomszolg\u00e1ltat\u00f3k tudnak felvil\u00e1gos\u00edt\u00e1st adni.",
        "contact_person_for": "Kapcsolat a k\u00f6vetkez\u0151 t\u00e9m\u00e1ban:",
        "email": "E-mail"
    }
}